GET
https://b-api.lbkrs.com/risk/v1/hit_fps_configsAuthorization
Send the Broker ACCESS_TOKEN as Authorization: Bearer <token>.
Parameters
aaidstringRequiredA/C No.
Pass the internal numeric ID of the customer's securities account (aaid), not the securities account number account_no (such as H00000000) or the customer ID member_id. One customer can have multiple aaid values.
Responses
HTTP 200OKStandard response envelope
codemessagedatadataobjectdata structureOriginal FPS value (numeric string).
Final FPS value (numeric string).
Hit FPS rule list. May be an empty array.
Child attributes
HTTP 400Bad request. Check the business error code in code and the error details in message.Standard response envelope
codemessagedatadataobjectdata structureNo nested fields
HTTP 401The user is not authenticated, or the login session has expired.Standard response envelope
codemessagedatadataobjectdata structureNo nested fields
HTTP 403The current account is not authorized to use this feature. Grant the required permission to the account in User Permission.Standard response envelope
codemessagedatadataobjectdata structureNo nested fields
HTTP 408The request timed out. Check the business error code in code and the error details in message.Standard response envelope
codemessagedatadataobjectdata structureNo nested fields